import { Meta } from '@storybook/addon-docs/blocks';

<Meta title="Getting started|Welcome" />

# 👋 MoodleNet Design Library: Welcome!
Welcome to the MoodleNet Design Library, a styleguide for [MoodleNet](https://moodle.com/moodlenet). This area is designed to help: 
* Designers
* Developers
* Administrators

...and anyone interested in configuring, or contributing to, MoodleNet!

-----

⬅️ To get started, choose <code>Designer</code>, <code>Developer</code>, or <code>Admin</code> in the menu to the your left.


